﻿@model IEnumerable<ProjectUni.Models.Topics>
@{
    ViewBag.Title = "TestTopic";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body" style="background-color:rgba(0, 0, 0, 0.81);margin-top:20px;">
            <h2 style="color:white;margin-left:10px;">Test Topic</h2>
            <hr />


            <ul id="mylist">
                @foreach (var item in Model)
                {
                    <li id="@item.T_ID" class="glyphicon glyphicon-arrow-right item" style="list-style:none;color:#06ff13;margin-left:0px;"><a style="color:white;font-size:large" href="@Url.Action("TestQuiz", "Users", new { id = item.T_ID })">@Html.DisplayFor(modelItem => item.TName)</a></li>
                    <hr />
                }

            </ul>



            <h3 class="text-danger">@ViewBag.error</h3>
            <h3 class="text-danger">@ViewBag.TestAttempted</h3>

        </div>
    </div>
</div>
